! source file: /gxfs_work/geomar/smomw113/UVic_ESCM/2.9_dk_0814/updates/11_valley/source/common/co2data.F
      subroutine co2emitdata

      return
      end

      subroutine co2ccndata

      return
      end

      subroutine satdata

      return
      end

      subroutine co2ccnforcdata

      return
      end
